/* Projects Grid */

.portfolio-columns-wrap {
    width: 960px;
    margin: 0 auto;
    height: 100%;
    overflow: visible;
}

.portfolio-container {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    max-width: 1200px;
}

.portfolio-container .item {
    width: 33%;
    padding: 5px;
}

@media only screen and (max-width: 768px) {

    .portfolio-columns-wrap {
        width: 100%;
    }

    .portfolio-container .item {
        width: 100%;
    }
    
}

@media only screen and (min-width: 768px) and (max-width: 870px),
screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3)  {

    .portfolio-columns-wrap {
        width: 100%;
    }

    .portfolio-container .item {
        width: 50%;
    }
    
}


.portfolio-container .item img {
    height: auto;
    width: 100%;
    margin: 0;
    display: block;
    opacity: 1;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}

.portfolio-container .item:hover img {
    filter: none;
    -webkit-filter: grayscale(0%);
    opacity: 1;
}

.portfolio-inner-item {
    position: relative;
    overflow: hidden;
}

.portfolio-container .item a { display: block; margin: 0 0 0 0; }

.portfolio-container .item.portfolio-col-4 {
    margin-right: 0;
}

.portfolio-container h4 a {
    color:#fff;
    font-size: 12px;
    font-weight: 600;
    margin: 0 0 0 1px;
    text-decoration: none;
    text-transform: uppercase;
    display:inline-block;
}

.work-details {
    display: block;
}

.portfolio-columns-wrap .item .gsWrapper {
    display: block !important;
}
.portfolio-columns-wrap .item .work-details {
    display: block;
    position: absolute;
    bottom: -40px;
    left: 0px;
    right: 0px;
    background-color: rgba(0,0,0,0.6);
    color: #fff;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 13px;
    visibility: hidden;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.portfolio-columns-wrap .item:hover .work-details {
    bottom: 0px;
    visibility: visible;
}

.portfolio-columns-wrap .item .work-details a {
    padding: 10px;
}
.portfolio-columns-wrap .item .work-details:hover a {
    color: #F26522 !important;
}


@media only screen and (max-width: 870px),
screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3)  {
    .portfolio-columns-wrap .item .work-details {
        bottom: 0;
        visibility: visible;
    }
}


/* Scroll functionality for Projects */

.scrollable-container.scrollable-projects {
    height: 100%;
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}


/* Responsive for projects */

@media only screen and (max-width: 1150px) {

    .portfolio-columns-wrap {
        width: 90%;
        margin: 0 5% !important;
        padding: 0 !important;
        height: 100%;
        overflow: visible;
    }

}
